--- title: "get-import-apply-detail" slug: "get-import-apply-detail-1" tags: ["Cloud Data Box"] updated: 2026-09-17T09:47:59Z published: 2026-09-17T09:47:59Z canonical: "api.ncloud-docs.com/get-import-apply-detail-1" --- > ## Documentation Index > Fetch the complete documentation index at: https://api.ncloud-docs.com/llms.txt > Use this file to discover all available pages before exploring further. # get-import-apply-detail Available in VPC Get detailed information about a file import request. ## Request This section describes the request format. The method and URI are as follows: | Method | URI | | --- | --- | | GET | /api/v1/import/get-import-apply-detail | ### Request headers For information about the headers common to all Cloud Data Box APIs, see [Cloud Data Box request headers](/docs/en/data-box-overview#%EC%9A%94%EC%B2%AD%ED%97%A4%EB%8D%94). ### Request query parameters You can use the following query parameters with your request: | Field | Type | Required | Description | | --- | --- | --- | --- | | `dataBoxNo` | Integer | Required | Data box number - Number displayed in common for server names in the **Infrastructure** tab menu that appears after clicking the **[View Server Details]** button in the **My Space** menu of the NAVER Cloud Platform Console. - How to check data box details: See [Cloud Data Box User Guide](https://guide.ncloud-docs.com/docs/en/clouddatabox-connect#2-%EC%9D%B8%ED%94%84%EB%9D%BC-%EC%84%9C%EB%B9%84%EC%8A%A4%EC%9D%98-%EC%A0%91%EC%86%8D-%EC%A0%95%EB%B3%B4-%ED%99%95%EC%9D%B8). | | `importNo` | Integer | Required | Import request number - See [get-import-apply-list](/docs/en/importget-import-apply-list). | ### Request example The request example is as follows: ``` curl --location --request GET 'https://databox.apigw.ntruss.com/api/v1/import/get-import-apply-detail?dataBoxNo=****&importNo=3289' \ --header 'x-ncp-apigw-timestamp: {Timestamp}' \ --header 'x-ncp-iam-access-key: {Access Key}' \ --header 'x-ncp-apigw-signature-v2: {API Gateway Signature}' ``` ## Response This section describes the response format. ### Response body The response body includes the following data: | Field | Type | Required | Description | | --- | --- | --- | --- | | `importNo` | Integer | - | Import request number | | `nasInstanceNo` | Integer | - | Target NAS instance number | | `bucketName` | String | - | Source bucket name | | `nasName` | String | - | Target NAS name | | `fileName` | String | - | Import file name | | `statusCode` | String | - | Import status code - `INIT` \| `ING` \| `SCSS` \| `ERR_FILE` \| `ERR_SYS` \| `ERR_SEC` - `INIT`: import requested (before file transfer) - `ING`: import in progress - `SCSS`: import completed - `ERR_FILE`: failure (file error) - `ERR_SYS`: failure (system error) - `ERR_SEC`: failure (file security check failure) | | `status` | String | - | Import status | | `applyDate` | String | - | Request date and time | ### Response status codes For information about the HTTP status codes common to all Cloud Data Box APIs, see [Cloud Data Box response status codes](/docs/en/data-box-overview#%EC%9D%91%EB%8B%B5%EC%83%81%ED%83%9C%EC%BD%94%EB%93%9C). ### Response example The response example is as follows: ``` { "importNo": 3289, "nasInstanceNo": ********, "bucketName": "testddfdas", "nasName": "nasw1", "fileName": "Glossary_2.xlsx", "statusCode": "SCSS", "status": "Import completed", "applyDate": "2025-03-04 09:26:15" } ```